0

ei could someone help me with my problem. I got error running my projects on localhost. I dont know what caused this, but this problem occured when i replace my wampserver2.0c to the latest version wampserver2.0i. before there is no error it works fine. but now when i logged in and i access my account an error will appear "Apache HTTP Server has encountered a problem and needs to close. We are sorry for the inconvenience.". any ideas?

2
Contributors
2
Replies
3
Views
7 Years
Discussion Span
Last Post by vaultdweller123
0

Hi,

I would suggest first re-installing php. I have had that error previously and re-install seemed to work.

0

yesh... thank you for your reply, but ive already fixed the problem, i just replace my wampserver to xampp, thanks to xampp the error doesn't occur anymore. I think the error was caused by some depreciated functions when i migrated to the newer version of wamp.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.